Clone
Paul Merlin
committed
on 12 Sep 19
Fix PrecompiledScriptPluginModelCrossVersionSpec
It was missing the repo declaration already required with the
`kotlin-dsl` plugin.

Signed-… Show more
Fix PrecompiledScriptPluginModelCrossVersionSpec

It was missing the repo declaration already required with the

`kotlin-dsl` plugin.

Signed-off-by: Paul Merlin <paul@gradle.com>

Show less

green-master + 244 more